3 results (0.085 seconds)
++ed by:
AZAWAWI CHORNY DAGOLDEN DOHERTY ETHER

10 PAUSE user(s)
2 non-PAUSE user(s).

Alexandr Ciornii
Documentation
perlver - The Perl Minimum Version Analyzer
Modules
Perl::MinimumVersion - Find a minimum required version of perl for Perl code
Provides
Perl::MinimumVersion::Reason in lib/Perl/MinimumVersion/Reason.pm
Changes for version 1.30
    • 'each % { $foo }' incorrectly required perl 5.14 (RT#81505)
    • 02_main.t fails in rare cases (RT#81487)



Hosting generously
sponsored by Bytemark